$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -3600000.0
    - - 300000.0
      - -3600000.0
    - - 300000.0
      - -3700000.0
    - - 400000.0
      - -3700000.0
    - - 400000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 9053cfbe-4963-4599-9363-1620bb103dff
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - c3644d82-2b57-4352-8d81-1d1451450921
  - 422b7c4d-c183-4d6f-acf8-60512c60d23f
  - a341d598-2a12-496e-af18-02848216dd26
  - 2d781e3e-f93e-4a4d-a014-67eb0e0a5115
  - 2615176b-5297-4ce2-a796-7d8c4237b63a
  - 1729b543-381c-4d5c-a0c7-9f3f09dde7f1
  - ca67b99a-5584-4807-9330-2ebb591b6311
  - d409d310-0285-424c-894a-ecad81467f20
  - 444be766-3c64-40dc-b378-afff5965b7e8
  - 09812b88-8243-4db5-9e0b-d5ab5c49d792
  - 5f6ba8c4-8fe0-4cbc-85ed-7f6e3d106782
  - 0fb0e743-3ee5-4552-b344-b1aba408b853
  - eb44bbc8-2791-4353-b3ea-e94fb8431335
  - 452f270b-1cbb-495d-8891-79db165dcbcd
  - c7d003f9-f497-479c-a41a-4684f96b2523
  - 04df900f-f164-499f-8507-9ed1bf07cc8f
  - f22de15c-a8e6-4025-84c2-136787c6725a
  - 4dcfdb85-fa7f-4df7-84a1-c268265d36ef
  - 5cecca7a-a9ad-43cb-bc36-6c701a07b0f2
  - 7506e789-7c8e-429a-83cb-e67c9857ffcc
  - da2913e9-382d-40c0-862e-2290dff9ae83
  - b6c449bc-2714-4555-b9b9-a014890fee44
  - f3be3428-cab5-47d9-ab82-480105227932
  - 11d4c18e-c981-4b8f-b5a1-5286d4e1db42
  - 48569e55-961b-48e6-99e0-5e9295fd6bb0
  - 65fb7b02-f068-4922-860a-baaeb78cd960
  - df5c778a-3578-4685-a92c-9d43623e95b2
  - 3579999d-717b-4d5d-b16f-ce77d147ecd4
  - 72df698c-b763-4da1-ac61-0a0523fd5b18
  - d699b1cf-4f45-4200-bac0-9f42f3327445
  - 1e55c7bf-ed7e-4793-b5ee-1d32e8d50614
  - 6d616f8f-3f23-4bc0-abac-23da04538099
  - 3f68a18b-572e-4513-8de1-bda19bfe45db
  - 5f1f64f6-8a5e-4279-ac68-7600d11c5e6d
  - 468b0f5f-9652-4208-9b78-7a1749c17b1d
  - ed5a7bbb-4166-41b9-8299-0c98d38715f0
  - 3866d1c5-97e2-47be-9096-6283a94793be
  - 8971562e-59a2-448f-b082-1ed227b9fe6e
  - e4a30614-1c62-4901-a3f5-d66e36513bdc
  - 6c257061-63ce-44fe-a6f7-09e65e940f2a
  - 4f31a252-102e-4abf-9199-7148a7e15ab2
  - 026385d5-872f-4b43-9d62-0a610774b9fb
  ls5_nbart_geomedian_annual:
  - 4f9ae9e4-0c75-4629-9e6b-1c9211948d4d
  ls5_nbart_tmad_annual:
  - bebb6fbd-e4af-44d6-8033-e1219f96599c
  ls7_fc_albers:
  - e2e7355b-193f-424f-8653-ae4924fe984b
  - 49b239ac-4038-4aea-bcad-613cc8aa4197
  - 84b8a82d-ee77-4964-a83b-3592cb17e0a7
  - 125aa515-ea1e-4fa0-b759-4d8f34a22221
  - ca36d6c1-6012-40b3-adc2-2374589fac05
  - 06e6f527-880f-4af7-8752-585fa65c9f1f
  - e058fbb3-645c-4656-945c-caff436594c9
  - d775adf8-877a-4354-8813-7e35d6e60c71
  - 76bddc73-6506-4f11-814e-706ef7061bd6
  - 65e4a00b-2fdb-47ba-b27b-1618a4a8dfc7
  - dc86485a-8921-4155-a8b5-ad392566f48c
  - 89659420-847d-46ed-b814-4815d55ee67e
  - af7cd1ab-38e8-42f8-939f-a9d817d8f44a
  - aa8a3195-7419-48be-9ee2-62e994e7b7b9
  - c2055a58-8c1e-4894-bd73-4c874a1b25e5
  - 6c8e94a3-782e-4196-bdc9-f3ff347bcc3b
  - 8a052dc7-adf1-45b1-a581-586412b50881
  - 4a12e298-63a6-4f57-94fa-cff490f195ff
  - d35eafe3-9a3d-4d7b-9317-6c3f9437b4a0
  - 50645fdd-d618-4817-af75-8e892813b865
  - 5ba2fd60-320d-4eac-9300-32b8aa70c534
  - 81a4fe6c-56cf-42ac-80b8-d8f9070a2cba
  - 58462697-6dde-4904-aa12-55c17efe96a0
  - 734b9434-d1c1-4295-83ad-b3c35a24a701
  - dffff1a1-f009-4c27-aea3-69e1a72c2af2
  - c73968b9-0aa8-4410-bdc0-faec79fe1e8f
  - 79ec4835-9653-4f8f-b142-da737723f823
  - 7556519b-0e3f-4e97-b9ec-e41b1dad11f6
  - 2bd5197e-7b31-4277-b0ce-4d08fb3e0952
  - 672494fd-4097-4256-9f6f-47ba39365780
  - 94c178e0-3f81-45b9-a3fa-a8b3e82b4b37
  - 37b07680-f31b-4847-b2a4-61a01f3ae0f1
  - 9fb3c416-dc74-45c4-97fe-569cf645d1f8
  - 13c1c137-6019-4f57-99fd-63c85b6566a7
  - 87cedbc4-25be-491f-8159-7bd57fce144b
  - 78b3c11e-7dc4-4c12-a5d1-6fe5f64b0c2e
  - 4365998c-6039-431c-821d-26d8468ba73e
  - 2d91d009-ef7d-4351-b006-f1742cbf73c3
  - d572d295-bc40-44da-8d69-fcd3728f9f65
  - 7d1fd324-899f-4618-a75c-e128971d9265
  - 52244e5f-ca53-4259-b44e-8712fa5a25e4
  - 7cfbc81e-bd66-44ce-b086-57e1acdc5044
  - 27fafd0d-3c38-432a-aeb1-ca5bb4a2305c
  - 221f0060-2c68-423d-a80b-d1aec451c53b
  - e2aea266-fe52-4524-8718-3baec3ab6072
  - 543a9ec2-ccb4-4fd9-8033-591b994f2532
  - fe63ee3c-1acd-4313-ac87-ddb66e678188
  - 66d39a46-9e07-48bc-ab09-701a2add626c
  - 0047f68b-6227-42fc-b3d9-f29672be41ba
  - d89cdede-a2ca-4348-9a74-d398a29c7166
  - 84716185-4dae-4978-b70b-2b2174b26e98
  ls7_nbart_geomedian_annual:
  - e19b863f-ff2f-48b8-ab5d-e051ddfa43d2
  ls7_nbart_tmad_annual:
  - 7944f343-8233-42af-921a-ffb26d033510
  wofs_albers:
  - dd56c222-9693-41f6-b2f0-65711996005a
  - df7e58c9-a73e-4eb7-bb8a-a5de7d264294
  - eb04282c-6a1e-474b-b4ff-439181a9fc2a
  - 8a96cad9-9cb9-46f5-9fcd-a3cc77423bd0
  - 98806ed0-beb0-4ef4-940e-8003eda1d3d5
  - 4f9bac37-3c9f-4d32-a99f-6b17ac2e895c
  - 2370924d-cbe4-49fe-bbc4-0d66bfb27e5b
  - 0ff5b859-2706-4b2c-a72f-cfbd9ec77a18
  - 1a633930-7c90-47c7-ace9-142967a65691
  - 5a189371-7623-4661-aad3-98111be9ac91
  - 373f1ac3-4a38-4772-9c2f-5962736becd4
  - 92c50147-42dd-48e3-a878-d4516434f06a
  - 9bc13e00-f39c-42c7-9f58-5cf3fd4de827
  - c3ddee0a-a70d-4f07-899e-da67048107c3
  - c4782eed-f23c-4f30-a993-3cb661b7f2af
  - c24a747a-4505-4609-8c32-aabd31034de9
  - 85f1ee81-6c20-42f2-bb42-4ff3997d218d
  - 9a28c31a-f0b0-4885-ab85-54426b056683
  - e4911db9-2a71-4d16-8cfd-58b135b80151
  - 47cea76a-6994-49fe-b86c-024c66f8bc37
  - 7a0fdc4e-fe70-45b3-ad73-df7ddd732683
  - 8bf3b6d9-39a3-47fd-b12d-ea9ed0b70e77
  - 4ccb8a52-6acf-4919-9011-60bda64e9a2d
  - 97cd1aea-70db-4134-b8d5-291de34a5e55
  - 39749240-e46f-444b-a949-9fc8dff90593
  - 0afe5f3f-9d8a-4d7a-8cb4-825141136e27
  - 97bc4e84-2a8f-4ec3-80b3-63e510cb6e39
  - e6a086bd-62bc-4edd-983e-06a094288f0e
  - 2b0c14a5-23f3-476b-992b-3474b71e1b02
  - c6b92d36-c0f7-4739-b7dc-2d92899575c5
  - 534feb4d-71c7-43e2-90c9-1ceded1d805d
  - 0908f3ad-6bdc-46c1-8cde-c1690308c71e
  - 08b9c51c-877d-4150-b681-229f04357788
  - 0e2ce8bd-20b6-4130-9dcc-a86f153e40ef
  - 3f2c9d2e-650d-4731-aeca-1afba6c2f6cd
  - 637dc980-0c4a-472c-ae21-076947d7e461
  - 6231c4fe-fc75-4ad1-b0d4-05303b10b26a
  - b1caa733-e19a-41aa-9708-bc5d32ee53c4
  - 86d80203-770a-492b-a15d-e4ebb1ee1192
  - beb67f53-7e05-4d19-b2fd-06d88e6b4c0a
  - 9ac158ed-b678-4c85-a13a-3357eb567ce7
  - 9f2d1278-179f-4c95-90ae-1227db823f20
  - 9fa79b13-3754-4110-bdf9-fdbf2fcb053e
  - f814a599-48b6-4b8a-ac83-60650b88e3fe
  - 86e15b23-f398-4a1f-af85-779676910748
  - 00f7e54d-82e9-47a2-af9a-4484737f23a6
  - 10fe1e03-2f10-47dd-9e5b-a2bd8b7218d1
  - 66a46c31-2fa3-419c-9634-b06524ce2c6a
  - a816b486-bb33-45a4-959a-92543039e3e9
  - 831dba42-8453-4584-9d55-d4dd6c53e377
  - b883d5f1-7568-4ff9-a19e-ee3d5ca0396d
  - 57bb3de4-b874-428a-8d92-e728c65a3666
  - ee362b12-3e90-4212-bf44-54d9170137ad
  - 404c15fc-8e51-41fa-a198-b7e66bcb7a6c
  - dce74cc4-a8a4-4d65-b039-9d41da56e69b
  - 9c39d6fe-cb99-4543-b3b6-207b0149a975
  - 082bbb4a-eaa3-40a9-86d6-5336f23d520c
  - 09393a1c-479b-48d6-8e4c-263cec900bb8
  - 01068654-668c-4641-8093-e61e9c8ce591
  - 56674093-c52c-4e18-88db-d7f58c828432
  - 47acc71d-32fc-4e75-94da-6a8a79706180
  - 1eae1b44-dd50-44c0-869e-4e16bd17ae99
  - e8b3a205-b573-46eb-ad75-54c649b85061
  - 3827ee4f-9cf1-47ee-aef2-fd1cd9c66289
  - 92f85cbe-c09a-4ced-88cf-91b45d726ab0
  - 82b75849-f79c-49a7-9d17-a671002744af
  - 4c26e263-87d2-4840-92ec-c21a835bd42a
  - beb9b5cf-e363-4571-8fc7-8a045896aecc
  - 06355faa-dd04-4918-9007-530c680ea9a5
  - 53057660-c53a-4389-ac0f-81630718bd7a
  - ebf6f135-4a80-4788-bc80-73944e653a91
  - 06e5d8c2-b50c-4b71-b745-5eee0e5ddfac
  - b52dc114-8f47-40ca-847c-4834b5aee0ba
  - b70a767b-f19b-467f-b1ee-715c5c924424
  - a6fa43da-68f1-4827-afb7-a0958187ce19
  - b0668117-32a4-4145-8333-f3b0098a2728
  - 4ea0fab5-53ed-4e00-a61b-b9c122ff9df1
  - c9696c4c-671b-4b86-9b13-3839872e94e9
  - 59af28e9-0acd-48a0-80e4-d7ac3aa4474a
  - c14bf864-9697-44ee-8532-d9192c04f635
  - cf37c8b4-b6cd-4701-95de-ca570aaad78c
  - d7bd8f25-a8ab-4ec7-8933-50cf088f1a3d
  - acba6f9d-1dab-4209-9883-54e861644793
  - f2dcc57f-4134-4ff3-aace-8b5b165256ce
  - 9f636d8f-1848-4046-94a2-0f8879643ba0
  - b20302b4-f0c2-4c91-a144-3901e35971bf
  - 7309404f-5d4d-437b-a132-3ac9ab357c93
  - b0a24f48-c322-4c4e-a80b-8b71099818ff
  - ddae8cbc-4723-4080-b520-7764dcf020d8
  - 956e011c-31d8-4733-8c41-e27637c59bdf
  - d4092e45-981f-4ec1-b0c7-759575fee641
  - e4dc0fc7-e75b-4def-8b30-769b10cd153f
  - 0d034eb0-8b17-4d07-b864-a0c45493393c
  wofs_annual_summary:
  - 5de43c3a-ed46-4b73-a736-99d83b7f683f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-37_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:36:04.935919Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
